<template>
    <component v-bind:is="activeComponent"></component>
</template>

<script>
import Login from "./forms/Login.vue";

export default {
  name: "Landing",
  data: function() {
      return {
          activeComponent: Login
      }
  },
  components: {
    Login
  }
};
</script>

<style>
</style>